Installing TraMineR stable version on Windows

You can download TraMineR from the Comprehensive R Archive Network (CRAN) or install it from within R through the default install mechanism (which uses the CRAN repository). However, if you are running older versions of R, you may get only older versions of TraMineR when installing from the CRAN. Binaries of the latest stable version of TraMineR for R versions 2.8 to 2.12 (32-bit) are available from our local repository.

Warning: R 2.13.1 for Windows has a bug (Bug 14628) which affects TraMineR plots. Please do not use that version of R.

Installing from the CRAN

To make sure that the latest version of TraMineR will be installed on your system, you need to know which version of R you are running. The version number is displayed when starting R. If you run an older version of R, it is more secure to either install from our local repository as described below or to first upgrade R.
If you have the latest version of R, you can just install TraMineR from the CRAN either

Installing from our local repository

If you are running R versions 2.8 to 2.12 (32-bit), you can install or update TraMineR with:
install.packages("TraMineR", repos="http://mephisto.unige.ch/traminer/R")